uuid: c69e5c8f-f36b-4814-9240-a75c66b8cbe2
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: '-PPKjsNQPvoIDjOuUAvlLocYD976MNjb9Zpgyz5_BWE'
id: taxonomy_term.full
label: 'Taxonomy term page'
description: ''
targetEntityType: taxonomy_term
cache: true
